curl --request GET \
--url https://api.getovra.com/agents/{id}/wallet \
--header 'Authorization: Bearer <token>'{
"agentId": "<string>",
"issuer": "<string>",
"walletBalance": {
"available": 123,
"pending": 123,
"total": 123
},
"iban": "<string>",
"deposit": null,
"internalLedger": {
"walletBalanceEuros": 123
}
}curl --request GET \
--url https://api.getovra.com/agents/{id}/wallet \
--header 'Authorization: Bearer <token>'{
"agentId": "<string>",
"issuer": "<string>",
"walletBalance": {
"available": 123,
"pending": 123,
"total": 123
},
"iban": "<string>",
"deposit": null,
"internalLedger": {
"walletBalanceEuros": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)